WordPress Plugin: wpt-responsive-featured-image-widget

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.